{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "FileStore": {
    "BlogSourcePath": "md",
    "StaticFilesPath": "wwwroot/static"
  },
  "ConnectionStrings": {
    "Sqlite": "Data Source=app.db"
  },
  "Display": {
    "Title": "FastBlog",
    "LeftLinks": {
      "GitHub": "https://github.com",
      "Mail": "mailto:mail@example.com"
    },
    "RightLinks": {
      "GitHub": "https://github.com",
      "Mail": "mailto:mail@example.com"
    }
  },
  "Sessions": {
    "SlidingExpirationSeconds": 2592000,
    "AbsoluteExpirationSeconds": 7776000,
    "EnableAbsoluteExpiration": true,
    "EnableSlidingExpiration": true
  }
}